

HELP FORWARD
------------


Dieser Befehl ermoeglicht es, schon gespeicherte Nachrichten,
die von einem selbst geschrieben, oder an einen selbst gerichtet
sind, an eine andere Mailbox forwarden zu lassen.

Dieser Befehl bewirkt einzig und allein einen Eintrag in die
Forwarding-Liste der Mailbox. Ist der Zeitpunkt zum forwarden an
die jeweilige Mailbox gekommen, so wird die auf diese Weise eingetragene
Nachricht mit uebermittelt. 
Es hat keinen Sinn, ein und die gleiche Nachricht an mehrere Mailboxen 
forwarden zu lassen, lediglich der erste Eintrag gilt. 

Wurde die Nachricht bereits mit einem '@' Bezeichner eingespielt
(z.B. S DF3AV @ DB0CL) so sind weitere Versuche, diese Nachricht
erneut forwarden zu lassen, wirkungslos.

FORWARD kann nur auf User-Nachrichten angewendet werden.

Syntax: FORWARD CALL A-B @ ZIELMAILBOX

z.B.
        F DF3AV @ DB0CL         : traegt alle Nachrichten fuer DF3AV
                                  in die S&F - Liste ein
        F DF3AV 1-3 @ DB0CL     : traegt die Nachrichten 1-3 fuer DF3AV
                                  in die S&F - Liste ein

usw ...


Eintraege in der S&F-Liste koennen mit der Option +E wieder geloescht werden.

z.B.  
        F DF3AV @ DB0CL +E      : loescht alle Nachrichten an DF3AV
                                  aus der S&F - Liste
        F DF3AV 1-3 @ DB0CL +E  : loescht die Nachrichten 1-3 an DF3AV
                                  aus der S&F - Liste.



Die Eintraege in der S&F-Liste koennen auch angezeigt werden, dabei gilt
das schon oben gesagte bezgl. der Zugriffbeschraenkung. ei der Anzeige
wird die Option +L benutzt. Der @-Bezeichner ist wirkungslos und kann
weggelassen werden.


z.B.  
        F DF3AV +L              : listet alle Nachrichten an DF3AV
                                  aus der S&F - Liste
        F DF3AV 1-3 +L          : listet die Nachrichten 1-3 an DF3AV
                                  aus der S&F - Liste.

